<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html class="supernova"><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="alternate" type="application/json+oembed" href="https://www.jotform.com/oembed/?format=json&amp;url=https%3A%2F%2Fform.jotform.com%2F201086522133848" title="oEmbed Form">
<link rel="alternate" type="text/xml+oembed" href="https://www.jotform.com/oembed/?format=xml&amp;url=https%3A%2F%2Fform.jotform.com%2F201086522133848" title="oEmbed Form">
<meta property="og:title" content="Online Lab Registration Form" >
<meta property="og:url" content="https://form.jotform.com/201086522133848" >
<meta property="og:description" content="Please click the link to complete this form.">
<meta name="slack-app-id" content="AHNMASS8M">
<link rel="shortcut icon" href="https://cdn.jotfor.ms/favicon.ico">
<link rel="canonical" href="https://form.jotform.com/201086522133848" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=2.0, user-scalable=1" />
<meta name="HandheldFriendly" content="true" />
<title>Online Lab Registration Form</title>
<link href="https://cdn.jotfor.ms/static/formCss.css?3.3.17430" rel="stylesheet" type="text/css" />
<link type="text/css" media="print" rel="stylesheet" href="https://cdn.jotfor.ms/css/printForm.css?3.3.17430" />
<link type="text/css" rel="stylesheet" href="https://cdn.jotfor.ms/css/styles/nova.css?3.3.17430" />
<link type="text/css" rel="stylesheet" href="https://cdn.jotfor.ms/themes/CSS/566a91c2977cdfcd478b4567.css?themeRevisionID=58c6459d9a11c7136a8b4567"/>
<style type="text/css">
    .form-label-left{
        width:150px;
    }
    .form-line{
        padding-top:12px;
        padding-bottom:12px;
    }
    .form-label-right{
        width:150px;
    }
    body, html{
        margin:0;
        padding:0;
        background:#ffffff;
    }

    .form-all{
        margin:0px auto;
        padding-top:0px;
        width:500px;
        color:#153fa7 !important;
        font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, sans-serif;
        font-size:14px;
    }
    .form-radio-item label, .form-checkbox-item label, .form-grading-label, .form-header{
        color: #555;
    }

</style>

<style type="text/css" id="form-designer-style">
    /* Injected CSS Code */
/*PREFERENCES STYLE*/
    .form-all {
      font-family: Lucida Grande, sans-serif;
    }
    .form-all .qq-upload-button,
    .form-all .form-submit-button,
    .form-all .form-submit-reset,
    .form-all .form-submit-print {
      font-family: Lucida Grande, sans-serif;
    }
    .form-all .form-pagebreak-back-container,
    .form-all .form-pagebreak-next-container {
      font-family: Lucida Grande, sans-serif;
    }
    .form-header-group {
      font-family: Lucida Grande, sans-serif;
    }
    .form-label {
      font-family: Lucida Grande, sans-serif;
    }
  
    .form-label.form-label-auto {
      
    display: block;
    float: none;
    text-align: left;
    width: 100%;
  
    }
  
    .form-line {
      margin-top: 12px 36px 12px 36px px;
      margin-bottom: 12px 36px 12px 36px px;
    }
  
    .form-all {
      width: 500px;
    }
  
    .form-label.form-label-left,
    .form-label.form-label-right,
    .form-label.form-label-left.form-label-auto,
    .form-label.form-label-right.form-label-auto {
      width: 150px;
    }
  
    .form-all {
      font-size: 14px
    }
    .form-all .qq-upload-button,
    .form-all .qq-upload-button,
    .form-all .form-submit-button,
    .form-all .form-submit-reset,
    .form-all .form-submit-print {
      font-size: 14px
    }
    .form-all .form-pagebreak-back-container,
    .form-all .form-pagebreak-next-container {
      font-size: 14px
    }
  
    .supernova .form-all, .form-all {
      background-color: #ffffff;
      border: 1px solid transparent;
    }
  
    .form-all {
      color: #153fa7;
    }
    .form-header-group .form-header {
      color: #153fa7;
    }
    .form-header-group .form-subHeader {
      color: #153fa7;
    }
    .form-label-top,
    .form-label-left,
    .form-label-right,
    .form-html,
    .form-checkbox-item label,
    .form-radio-item label {
      color: #153fa7;
    }
    .form-sub-label {
      color: #2f59c1;
    }
  
    .supernova {
      background-color: #257bce;
    }
    .supernova body {
      background: transparent;
    }
  
    .form-textbox,
    .form-textarea,
    .form-radio-other-input,
    .form-checkbox-other-input,
    .form-captcha input,
    .form-spinner input {
      background-color: #fff;
    }
  
    .supernova {
      background-image: none;
    }
    #stage {
      background-image: none;
    }
  
    .form-all {
      background-image: none;
    }
  
    .form-all {
      position: relative;
    }
    .form-all:before {
      content: "";
      background-image: url("https://www.jotform.com/uploads/Brittany_brittany/form_files/Spark%20logo-01.5e9b55347ab6d2.63419425.png");
      display: inline-block;
      height: 200px;
      position: absolute;
      background-size: 350px 200px;
      background-repeat: no-repeat;
      width: 100%;
    }
    .form-all {
      margin-top: 210px !important;
    }
    .form-all:before {
      top: -210px;
      background-position: top center;
    }
           
  .ie-8 .form-all:before { display: none; }
  .ie-8 {
    margin-top: auto;
    margin-top: initial;
  }
  
  /*PREFERENCES STYLE*//*__INSPECT_SEPERATOR__*/
    /* Injected CSS Code */
</style>

<script src="https://cdnjs.cloudflare.com/ajax/libs/punycode/1.4.1/punycode.min.js"></script>
<script src="https://cdn.jotfor.ms/js/vendor/imageinfo.js?v=3.3.17430" type="text/javascript"></script>
<script src="https://cdn.jotfor.ms/file-uploader/fileuploader.js?v=3.3.17430"></script>
<!--[if lt IE 9]><script src="https://cdn.jotfor.ms/js/vendor/flashcanvas.js?3.3.17430" type="text/javascript"></script><![endif]-->
<script src="https://cdn.jotfor.ms/js/vendor/jquery-1.8.0.min.js?v=3.3.17430" type="text/javascript"></script>
<script src="https://cdn.jotfor.ms/js/vendor/jSignature.min.noconflict.js?3.3.17430" type="text/javascript"></script>
<script src="https://cdn.jotfor.ms/js/vendor/jotform.signaturepad.js?3.3.17430" type="text/javascript"></script>
<script src="https://cdn.jotfor.ms/static/prototype.forms.js" type="text/javascript"></script>
<script src="https://cdn.jotfor.ms/static/jotform.forms.js?3.3.17430" type="text/javascript"></script>
<script src="https://cdn.jotfor.ms/js/paypal.js?v=3.3.17430" type="text/javascript"></script>
<script type="text/javascript">
   JotForm.setConditions([{"action":[{"id":"action_1587239946377","redirect":"https:\u002F\u002Fwww.spark-education.com\u002Fspark-lab","isError":false}],"id":"1587239976991","index":"0","link":"Any","priority":"0","terms":[{"id":"term_1587239946377","field":"49","operator":"isFilled","value":"","isError":false}],"type":"url"}]);
	JotForm.init(function(){
if (window.JotForm && JotForm.accessible) $('input_47').setAttribute('tabindex',0);
if (window.JotForm && JotForm.accessible) $('input_48').setAttribute('tabindex',0);
      setTimeout(function() {
          $('input_6').hint('ex: myname@example.com');
       }, 20);
if (window.JotForm && JotForm.accessible) $('input_45').setAttribute('tabindex',0);
      productID = {"0":"input_52_1001"};
      paymentType = "product";
      JotForm.setCurrencyFormat('USD',true, 'point');
      JotForm.totalCounter({"input_52_1001":{"price":"120"}});
      $$('.form-product-custom_quantity').each(function(el, i){el.observe('blur', function(){isNaN(this.value) || this.value < 1 ? this.value = '0' : this.value = parseInt(this.value)})});
      $$('.form-product-custom_quantity').each(function(el, i){el.observe('focus', function(){this.value == 0 ? this.value = '' : this.value})});
      JotForm.handleProductLightbox();
	JotForm.newDefaultTheme = false;
      JotForm.alterTexts({"couponApply":"Apply","couponBlank":"Please enter a coupon.","couponChange":"","couponEnter":"Enter coupon","couponExpired":"Coupon is expired. Please try another one.","couponInvalid":"Coupon is invalid.","couponValid":"Coupon is valid.","shippingShipping":"Shipping","taxTax":"Tax","totalSubtotal":"Subtotal","totalTotal":"Total"}, true);
      setTimeout(function() {
          JotForm.initMultipleUploads();
      }, 2);
    /*INIT-END*/
	});

   JotForm.prepareCalculationsOnTheFly([null,{"name":"clickTo","qid":"1","text":"Student Registration Form","type":"control_head"},null,{"name":"gender","qid":"3","text":"Gender","type":"control_dropdown"},{"name":"studentName","qid":"4","text":"Student Name","type":"control_fullname"},null,{"name":"studentEmail6","qid":"6","subLabel":"Please set up a gmail account for your child to participate.","text":"Student E-mail","type":"control_email"},null,null,null,null,null,null,null,null,null,null,null,null,{"name":"submit","qid":"19","text":"Clear Fields","type":"control_button"},{"name":"submit20","qid":"20","text":"Submit Application","type":"control_button"},null,null,{"name":"address","qid":"23","text":"Address","type":"control_address"},{"name":"birthDate24","qid":"24","text":"Birth Date","type":"control_birthdate"},{"name":"phoneNumber25","qid":"25","text":"Phone Number","type":"control_phone"},null,{"name":"mobileNumber","qid":"27","text":"Mobile Number","type":"control_phone"},null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,{"name":"additionalComments","qid":"45","subLabel":"Please include any information on learning disabilites, needs and  interests.","text":"Additional Comments ","type":"control_textarea"},{"name":"workshops","qid":"46","subLabel":"Select all the workshops that interest you.","text":"Workshops","type":"control_dropdown"},{"description":"","name":"gradeLevel","qid":"47","subLabel":"","text":"Grade Level","type":"control_textbox"},{"description":"","name":"currentSchool48","qid":"48","subLabel":"If you have not re-registered, kindly indicate the school and students current standing.","text":"Current School Attending","type":"control_textbox"},{"description":"","name":"signature","qid":"49","subLabel":"I hereby agree to ensure my child participates fully in this workshop.","text":"Signature","type":"control_signature"},{"description":"","name":"additionalDocuments","qid":"50","subLabel":"Please share any assessments or reports that have been done on your child so we maybe guided on how to assist them during this time.","text":"Additional Documents","type":"control_fileupload"},{"description":"","name":"parentsEmail","qid":"51","subLabel":"example@example.com","text":"Parents E-mail","type":"control_email"},{"description":"","name":"myProducts","qid":"52","text":"Our Services","type":"control_paypal"},{"description":"","name":"parentsName","qid":"53","text":"Parents Name ","type":"control_fullname"}]);
   setTimeout(function() {
JotForm.paymentExtrasOnTheFly([null,{"name":"clickTo","qid":"1","text":"Student Registration Form","type":"control_head"},null,{"name":"gender","qid":"3","text":"Gender","type":"control_dropdown"},{"name":"studentName","qid":"4","text":"Student Name","type":"control_fullname"},null,{"name":"studentEmail6","qid":"6","subLabel":"Please set up a gmail account for your child to participate.","text":"Student E-mail","type":"control_email"},null,null,null,null,null,null,null,null,null,null,null,null,{"name":"submit","qid":"19","text":"Clear Fields","type":"control_button"},{"name":"submit20","qid":"20","text":"Submit Application","type":"control_button"},null,null,{"name":"address","qid":"23","text":"Address","type":"control_address"},{"name":"birthDate24","qid":"24","text":"Birth Date","type":"control_birthdate"},{"name":"phoneNumber25","qid":"25","text":"Phone Number","type":"control_phone"},null,{"name":"mobileNumber","qid":"27","text":"Mobile Number","type":"control_phone"},null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,{"name":"additionalComments","qid":"45","subLabel":"Please include any information on learning disabilites, needs and  interests.","text":"Additional Comments ","type":"control_textarea"},{"name":"workshops","qid":"46","subLabel":"Select all the workshops that interest you.","text":"Workshops","type":"control_dropdown"},{"description":"","name":"gradeLevel","qid":"47","subLabel":"","text":"Grade Level","type":"control_textbox"},{"description":"","name":"currentSchool48","qid":"48","subLabel":"If you have not re-registered, kindly indicate the school and students current standing.","text":"Current School Attending","type":"control_textbox"},{"description":"","name":"signature","qid":"49","subLabel":"I hereby agree to ensure my child participates fully in this workshop.","text":"Signature","type":"control_signature"},{"description":"","name":"additionalDocuments","qid":"50","subLabel":"Please share any assessments or reports that have been done on your child so we maybe guided on how to assist them during this time.","text":"Additional Documents","type":"control_fileupload"},{"description":"","name":"parentsEmail","qid":"51","subLabel":"example@example.com","text":"Parents E-mail","type":"control_email"},{"description":"","name":"myProducts","qid":"52","text":"Our Services","type":"control_paypal"},{"description":"","name":"parentsName","qid":"53","text":"Parents Name ","type":"control_fullname"}]);}, 20); 
</script>
</head>
<body>
<form class="jotform-form" action="https://submit.jotform.com/submit/201086522133848/" method="post" enctype="multipart/form-data" name="form_201086522133848" id="201086522133848" accept-charset="utf-8" autocomplete="on">
  <input type="hidden" name="formID" value="201086522133848" />
  <input type="hidden" id="JWTContainer" value="" />
  <input type="hidden" id="cardinalOrderNumber" value="" />
  <div role="main" class="form-all">
    <ul class="form-section page-section">
      <li id="cid_1" class="form-input-wide" data-type="control_head">
        <div class="form-header-group  header-large">
          <div class="header-text httac htvam">
            <h1 id="header_1" class="form-header" data-component="header">
              Student Registration Form
            </h1>
            <div id="subHeader_1" class="form-subHeader">
              The information shared with Spark will be held confidentially
            </div>
          </div>
        </div>
      </li>
      <li class="form-line jf-required" data-type="control_fullname" id="id_4">
        <label class="form-label form-label-top form-label-auto" id="label_4" for="first_4">
          Student Name
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_4" class="form-input-wide jf-required">
          <div data-wrapper-react="true" class="extended">
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="first">
              <input type="text" id="first_4" name="q4_studentName[first]" class="form-textbox validate[required]" size="10" value="" data-component="first" aria-labelledby="label_4 sublabel_4_first" required="" />
              <label class="form-sub-label" for="first_4" id="sublabel_4_first" style="min-height:13px" aria-hidden="false"> First Name </label>
            </span>
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="middle">
              <input type="text" id="middle_4" name="q4_studentName[middle]" class="form-textbox" size="10" value="" data-component="middle" aria-labelledby="label_4 sublabel_4_middle" required="" />
              <label class="form-sub-label" for="middle_4" id="sublabel_4_middle" style="min-height:13px" aria-hidden="false"> Middle Name </label>
            </span>
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="last">
              <input type="text" id="last_4" name="q4_studentName[last]" class="form-textbox validate[required]" size="15" value="" data-component="last" aria-labelledby="label_4 sublabel_4_last" required="" />
              <label class="form-sub-label" for="last_4" id="sublabel_4_last" style="min-height:13px" aria-hidden="false"> Last Name </label>
            </span>
          </div>
        </div>
      </li>
      <li class="form-line jf-required" data-type="control_fullname" id="id_53">
        <label class="form-label form-label-top form-label-auto" id="label_53" for="first_53">
          Parents Name
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_53" class="form-input-wide jf-required">
          <div data-wrapper-react="true">
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="first">
              <input type="text" id="first_53" name="q53_parentsName[first]" class="form-textbox validate[required]" size="10" value="" data-component="first" aria-labelledby="label_53 sublabel_53_first" required="" />
              <label class="form-sub-label" for="first_53" id="sublabel_53_first" style="min-height:13px" aria-hidden="false"> First Name </label>
            </span>
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="last">
              <input type="text" id="last_53" name="q53_parentsName[last]" class="form-textbox validate[required]" size="15" value="" data-component="last" aria-labelledby="label_53 sublabel_53_last" required="" />
              <label class="form-sub-label" for="last_53" id="sublabel_53_last" style="min-height:13px" aria-hidden="false"> Last Name </label>
            </span>
          </div>
        </div>
      </li>
      <li class="form-line form-line-column form-col-1 jf-required" data-type="control_birthdate" id="id_24">
        <label class="form-label form-label-top" id="label_24" for="input_24">
          Birth Date
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_24" class="form-input-wide jf-required">
          <div data-wrapper-react="true">
            <span class="form-sub-label-container " style="vertical-align:top">
              <select name="q24_birthDate24[month]" id="input_24_month" class="form-dropdown validate[required]" data-component="birthdate-month" aria-labelledby="label_24 sublabel_24_month">
                <option>  </option>
                <option value="January"> January </option>
                <option value="February"> February </option>
                <option value="March"> March </option>
                <option value="April"> April </option>
                <option value="May"> May </option>
                <option value="June"> June </option>
                <option value="July"> July </option>
                <option value="August"> August </option>
                <option value="September"> September </option>
                <option value="October"> October </option>
                <option value="November"> November </option>
                <option value="December"> December </option>
              </select>
              <label class="form-sub-label" for="input_24_month" id="sublabel_24_month" style="min-height:13px" aria-hidden="false"> Month </label>
            </span>
            <span class="form-sub-label-container " style="vertical-align:top">
              <select name="q24_birthDate24[day]" id="input_24_day" class="form-dropdown validate[required]" data-component="birthdate-day" aria-labelledby="label_24 sublabel_24_day">
                <option>  </option>
                <option value="1"> 1 </option>
                <option value="2"> 2 </option>
                <option value="3"> 3 </option>
                <option value="4"> 4 </option>
                <option value="5"> 5 </option>
                <option value="6"> 6 </option>
                <option value="7"> 7 </option>
                <option value="8"> 8 </option>
                <option value="9"> 9 </option>
                <option value="10"> 10 </option>
                <option value="11"> 11 </option>
                <option value="12"> 12 </option>
                <option value="13"> 13 </option>
                <option value="14"> 14 </option>
                <option value="15"> 15 </option>
                <option value="16"> 16 </option>
                <option value="17"> 17 </option>
                <option value="18"> 18 </option>
                <option value="19"> 19 </option>
                <option value="20"> 20 </option>
                <option value="21"> 21 </option>
                <option value="22"> 22 </option>
                <option value="23"> 23 </option>
                <option value="24"> 24 </option>
                <option value="25"> 25 </option>
                <option value="26"> 26 </option>
                <option value="27"> 27 </option>
                <option value="28"> 28 </option>
                <option value="29"> 29 </option>
                <option value="30"> 30 </option>
                <option value="31"> 31 </option>
              </select>
              <label class="form-sub-label" for="input_24_day" id="sublabel_24_day" style="min-height:13px" aria-hidden="false"> Day </label>
            </span>
            <span class="form-sub-label-container " style="vertical-align:top">
              <select name="q24_birthDate24[year]" id="input_24_year" class="form-dropdown validate[required]" data-component="birthdate-year" aria-labelledby="label_24 sublabel_24_year">
                <option>  </option>
                <option value="2020"> 2020 </option>
                <option value="2019"> 2019 </option>
                <option value="2018"> 2018 </option>
                <option value="2017"> 2017 </option>
                <option value="2016"> 2016 </option>
                <option value="2015"> 2015 </option>
                <option value="2014"> 2014 </option>
                <option value="2013"> 2013 </option>
                <option value="2012"> 2012 </option>
                <option value="2011"> 2011 </option>
                <option value="2010"> 2010 </option>
                <option value="2009"> 2009 </option>
                <option value="2008"> 2008 </option>
                <option value="2007"> 2007 </option>
                <option value="2006"> 2006 </option>
                <option value="2005"> 2005 </option>
                <option value="2004"> 2004 </option>
                <option value="2003"> 2003 </option>
                <option value="2002"> 2002 </option>
                <option value="2001"> 2001 </option>
                <option value="2000"> 2000 </option>
                <option value="1999"> 1999 </option>
                <option value="1998"> 1998 </option>
                <option value="1997"> 1997 </option>
                <option value="1996"> 1996 </option>
                <option value="1995"> 1995 </option>
                <option value="1994"> 1994 </option>
                <option value="1993"> 1993 </option>
                <option value="1992"> 1992 </option>
                <option value="1991"> 1991 </option>
                <option value="1990"> 1990 </option>
                <option value="1989"> 1989 </option>
                <option value="1988"> 1988 </option>
                <option value="1987"> 1987 </option>
                <option value="1986"> 1986 </option>
                <option value="1985"> 1985 </option>
                <option value="1984"> 1984 </option>
                <option value="1983"> 1983 </option>
                <option value="1982"> 1982 </option>
                <option value="1981"> 1981 </option>
                <option value="1980"> 1980 </option>
                <option value="1979"> 1979 </option>
                <option value="1978"> 1978 </option>
                <option value="1977"> 1977 </option>
                <option value="1976"> 1976 </option>
                <option value="1975"> 1975 </option>
                <option value="1974"> 1974 </option>
                <option value="1973"> 1973 </option>
                <option value="1972"> 1972 </option>
                <option value="1971"> 1971 </option>
                <option value="1970"> 1970 </option>
                <option value="1969"> 1969 </option>
                <option value="1968"> 1968 </option>
                <option value="1967"> 1967 </option>
                <option value="1966"> 1966 </option>
                <option value="1965"> 1965 </option>
                <option value="1964"> 1964 </option>
                <option value="1963"> 1963 </option>
                <option value="1962"> 1962 </option>
                <option value="1961"> 1961 </option>
                <option value="1960"> 1960 </option>
                <option value="1959"> 1959 </option>
                <option value="1958"> 1958 </option>
                <option value="1957"> 1957 </option>
                <option value="1956"> 1956 </option>
                <option value="1955"> 1955 </option>
                <option value="1954"> 1954 </option>
                <option value="1953"> 1953 </option>
                <option value="1952"> 1952 </option>
                <option value="1951"> 1951 </option>
                <option value="1950"> 1950 </option>
                <option value="1949"> 1949 </option>
                <option value="1948"> 1948 </option>
                <option value="1947"> 1947 </option>
                <option value="1946"> 1946 </option>
                <option value="1945"> 1945 </option>
                <option value="1944"> 1944 </option>
                <option value="1943"> 1943 </option>
                <option value="1942"> 1942 </option>
                <option value="1941"> 1941 </option>
                <option value="1940"> 1940 </option>
                <option value="1939"> 1939 </option>
                <option value="1938"> 1938 </option>
                <option value="1937"> 1937 </option>
                <option value="1936"> 1936 </option>
                <option value="1935"> 1935 </option>
                <option value="1934"> 1934 </option>
                <option value="1933"> 1933 </option>
                <option value="1932"> 1932 </option>
                <option value="1931"> 1931 </option>
                <option value="1930"> 1930 </option>
                <option value="1929"> 1929 </option>
                <option value="1928"> 1928 </option>
                <option value="1927"> 1927 </option>
                <option value="1926"> 1926 </option>
                <option value="1925"> 1925 </option>
                <option value="1924"> 1924 </option>
                <option value="1923"> 1923 </option>
                <option value="1922"> 1922 </option>
                <option value="1921"> 1921 </option>
                <option value="1920"> 1920 </option>
              </select>
              <label class="form-sub-label" for="input_24_year" id="sublabel_24_year" style="min-height:13px" aria-hidden="false"> Year </label>
            </span>
          </div>
        </div>
      </li>
      <li class="form-line form-line-column form-col-2 jf-required" data-type="control_dropdown" id="id_3">
        <label class="form-label form-label-top" id="label_3" for="input_3">
          Gender
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_3" class="form-input-wide jf-required">
          <select class="form-dropdown validate[required]" id="input_3" name="q3_gender" style="width:150px" data-component="dropdown" required="" aria-labelledby="label_3">
            <option value="">  </option>
            <option value="Male"> Male </option>
            <option value="Female"> Female </option>
            <option value="N/A"> N/A </option>
          </select>
        </div>
      </li>
      <li class="form-line jf-required" data-type="control_textbox" id="id_47">
        <label class="form-label form-label-top form-label-auto" id="label_47" for="input_47">
          Grade Level
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_47" class="form-input-wide jf-required">
          <input type="text" id="input_47" name="q47_gradeLevel" data-type="input-textbox" class="form-textbox validate[required]" size="20" value="" data-component="textbox" aria-labelledby="label_47" required="" />
        </div>
      </li>
      <li class="form-line" data-type="control_textbox" id="id_48">
        <label class="form-label form-label-top form-label-auto" id="label_48" for="input_48"> Current School Attending </label>
        <div id="cid_48" class="form-input-wide">
          <span class="form-sub-label-container " style="vertical-align:top">
            <input type="text" id="input_48" name="q48_currentSchool48" data-type="input-textbox" class="form-textbox" size="20" value="" data-component="textbox" aria-labelledby="label_48 sublabel_input_48" />
            <label class="form-sub-label" for="input_48" id="sublabel_input_48" style="min-height:13px" aria-hidden="false"> If you have not re-registered, kindly indicate the school and students current standing. </label>
          </span>
        </div>
      </li>
      <li class="form-line" data-type="control_address" id="id_23">
        <label class="form-label form-label-top form-label-auto" id="label_23" for="input_23undefined"> Address </label>
        <div id="cid_23" class="form-input-wide">
          <div summary="" class="form-address-table jsTest-addressField">
            <div class="form-address-line-wrapper jsTest-address-line-wrapperField">
              <span colSpan="2" class="form-address-line form-address-street-line jsTest-address-lineField">
                <span class="form-sub-label-container " style="vertical-align:top">
                  <input type="text" id="input_23_addr_line1" name="q23_address[addr_line1]" class="form-textbox form-address-line" value="" data-component="address_line_1" aria-labelledby="label_23 sublabel_23_addr_line1" />
                  <label class="form-sub-label" for="input_23_addr_line1" id="sublabel_23_addr_line1" style="min-height:13px" aria-hidden="false"> Street Address </label>
                </span>
              </span>
            </div>
            <div class="form-address-line-wrapper jsTest-address-line-wrapperField">
              <span colSpan="2" class="form-address-line form-address-street-line jsTest-address-lineField">
                <span class="form-sub-label-container " style="vertical-align:top">
                  <input type="text" id="input_23_addr_line2" name="q23_address[addr_line2]" class="form-textbox form-address-line" size="46" value="" data-component="address_line_2" aria-labelledby="label_23 sublabel_23_addr_line2" />
                  <label class="form-sub-label" for="input_23_addr_line2" id="sublabel_23_addr_line2" style="min-height:13px" aria-hidden="false"> Street Address Line 2 </label>
                </span>
              </span>
            </div>
            <div class="form-address-line-wrapper jsTest-address-line-wrapperField">
              <span class="form-address-line form-address-city-line jsTest-address-lineField">
                <span class="form-sub-label-container " style="vertical-align:top">
                  <input type="text" id="input_23_city" name="q23_address[city]" class="form-textbox form-address-city" size="21" value="" data-component="city" aria-labelledby="label_23 sublabel_23_city" />
                  <label class="form-sub-label" for="input_23_city" id="sublabel_23_city" style="min-height:13px" aria-hidden="false"> City </label>
                </span>
              </span>
              <span class="form-address-line form-address-state-line jsTest-address-lineField">
                <span class="form-sub-label-container " style="vertical-align:top">
                  <input type="text" id="input_23_state" name="q23_address[state]" class="form-textbox form-address-state" size="22" value="" data-component="state" aria-labelledby="label_23 sublabel_23_state" />
                  <label class="form-sub-label" for="input_23_state" id="sublabel_23_state" style="min-height:13px" aria-hidden="false"> State / Province </label>
                </span>
              </span>
            </div>
            <div class="form-address-line-wrapper jsTest-address-line-wrapperField">
              <span class="form-address-line form-address-zip-line jsTest-address-lineField">
                <span class="form-sub-label-container " style="vertical-align:top">
                  <input type="text" id="input_23_postal" name="q23_address[postal]" class="form-textbox form-address-postal" size="10" value="" data-component="zip" aria-labelledby="label_23 sublabel_23_postal" />
                  <label class="form-sub-label" for="input_23_postal" id="sublabel_23_postal" style="min-height:13px" aria-hidden="false"> Postal / Zip Code </label>
                </span>
              </span>
              <span class="form-address-line form-address-country-line jsTest-address-lineField">
                <span class="form-sub-label-container " style="vertical-align:top">
                  <select class="form-dropdown form-address-country noTranslate" name="q23_address[country]" id="input_23_country" data-component="country" required="" aria-labelledby="label_23 sublabel_23_country">
                    <option value=""> Please Select </option>
                    <option value="United States"> United States </option>
                    <option value="Afghanistan"> Afghanistan </option>
                    <option value="Albania"> Albania </option>
                    <option value="Algeria"> Algeria </option>
                    <option value="American Samoa"> American Samoa </option>
                    <option value="Andorra"> Andorra </option>
                    <option value="Angola"> Angola </option>
                    <option value="Anguilla"> Anguilla </option>
                    <option value="Antigua and Barbuda"> Antigua and Barbuda </option>
                    <option value="Argentina"> Argentina </option>
                    <option value="Armenia"> Armenia </option>
                    <option value="Aruba"> Aruba </option>
                    <option value="Australia"> Australia </option>
                    <option value="Austria"> Austria </option>
                    <option value="Azerbaijan"> Azerbaijan </option>
                    <option value="The Bahamas"> The Bahamas </option>
                    <option value="Bahrain"> Bahrain </option>
                    <option value="Bangladesh"> Bangladesh </option>
                    <option value="Barbados"> Barbados </option>
                    <option value="Belarus"> Belarus </option>
                    <option value="Belgium"> Belgium </option>
                    <option value="Belize"> Belize </option>
                    <option value="Benin"> Benin </option>
                    <option value="Bermuda"> Bermuda </option>
                    <option value="Bhutan"> Bhutan </option>
                    <option value="Bolivia"> Bolivia </option>
                    <option value="Bosnia and Herzegovina"> Bosnia and Herzegovina </option>
                    <option value="Botswana"> Botswana </option>
                    <option value="Brazil"> Brazil </option>
                    <option value="Brunei"> Brunei </option>
                    <option value="Bulgaria"> Bulgaria </option>
                    <option value="Burkina Faso"> Burkina Faso </option>
                    <option value="Burundi"> Burundi </option>
                    <option value="Cambodia"> Cambodia </option>
                    <option value="Cameroon"> Cameroon </option>
                    <option value="Canada"> Canada </option>
                    <option value="Cape Verde"> Cape Verde </option>
                    <option value="Cayman Islands"> Cayman Islands </option>
                    <option value="Central African Republic"> Central African Republic </option>
                    <option value="Chad"> Chad </option>
                    <option value="Chile"> Chile </option>
                    <option value="China"> China </option>
                    <option value="Christmas Island"> Christmas Island </option>
                    <option value="Cocos (Keeling) Islands"> Cocos (Keeling) Islands </option>
                    <option value="Colombia"> Colombia </option>
                    <option value="Comoros"> Comoros </option>
                    <option value="Congo"> Congo </option>
                    <option value="Cook Islands"> Cook Islands </option>
                    <option value="Costa Rica"> Costa Rica </option>
                    <option value="Cote d&#x27;Ivoire"> Cote d&#x27;Ivoire </option>
                    <option value="Croatia"> Croatia </option>
                    <option value="Cuba"> Cuba </option>
                    <option value="Curacao"> Curacao </option>
                    <option value="Cyprus"> Cyprus </option>
                    <option value="Czech Republic"> Czech Republic </option>
                    <option value="Democratic Republic of the Congo"> Democratic Republic of the Congo </option>
                    <option value="Denmark"> Denmark </option>
                    <option value="Djibouti"> Djibouti </option>
                    <option value="Dominica"> Dominica </option>
                    <option value="Dominican Republic"> Dominican Republic </option>
                    <option value="Ecuador"> Ecuador </option>
                    <option value="Egypt"> Egypt </option>
                    <option value="El Salvador"> El Salvador </option>
                    <option value="Equatorial Guinea"> Equatorial Guinea </option>
                    <option value="Eritrea"> Eritrea </option>
                    <option value="Estonia"> Estonia </option>
                    <option value="Ethiopia"> Ethiopia </option>
                    <option value="Falkland Islands"> Falkland Islands </option>
                    <option value="Faroe Islands"> Faroe Islands </option>
                    <option value="Fiji"> Fiji </option>
                    <option value="Finland"> Finland </option>
                    <option value="France"> France </option>
                    <option value="French Polynesia"> French Polynesia </option>
                    <option value="Gabon"> Gabon </option>
                    <option value="The Gambia"> The Gambia </option>
                    <option value="Georgia"> Georgia </option>
                    <option value="Germany"> Germany </option>
                    <option value="Ghana"> Ghana </option>
                    <option value="Gibraltar"> Gibraltar </option>
                    <option value="Greece"> Greece </option>
                    <option value="Greenland"> Greenland </option>
                    <option value="Grenada"> Grenada </option>
                    <option value="Guadeloupe"> Guadeloupe </option>
                    <option value="Guam"> Guam </option>
                    <option value="Guatemala"> Guatemala </option>
                    <option value="Guernsey"> Guernsey </option>
                    <option value="Guinea"> Guinea </option>
                    <option value="Guinea-Bissau"> Guinea-Bissau </option>
                    <option value="Guyana"> Guyana </option>
                    <option value="Haiti"> Haiti </option>
                    <option value="Honduras"> Honduras </option>
                    <option value="Hong Kong"> Hong Kong </option>
                    <option value="Hungary"> Hungary </option>
                    <option value="Iceland"> Iceland </option>
                    <option value="India"> India </option>
                    <option value="Indonesia"> Indonesia </option>
                    <option value="Iran"> Iran </option>
                    <option value="Iraq"> Iraq </option>
                    <option value="Ireland"> Ireland </option>
                    <option value="Israel"> Israel </option>
                    <option value="Italy"> Italy </option>
                    <option value="Jamaica"> Jamaica </option>
                    <option value="Japan"> Japan </option>
                    <option value="Jersey"> Jersey </option>
                    <option value="Jordan"> Jordan </option>
                    <option value="Kazakhstan"> Kazakhstan </option>
                    <option value="Kenya"> Kenya </option>
                    <option value="Kiribati"> Kiribati </option>
                    <option value="North Korea"> North Korea </option>
                    <option value="South Korea"> South Korea </option>
                    <option value="Kosovo"> Kosovo </option>
                    <option value="Kuwait"> Kuwait </option>
                    <option value="Kyrgyzstan"> Kyrgyzstan </option>
                    <option value="Laos"> Laos </option>
                    <option value="Latvia"> Latvia </option>
                    <option value="Lebanon"> Lebanon </option>
                    <option value="Lesotho"> Lesotho </option>
                    <option value="Liberia"> Liberia </option>
                    <option value="Libya"> Libya </option>
                    <option value="Liechtenstein"> Liechtenstein </option>
                    <option value="Lithuania"> Lithuania </option>
                    <option value="Luxembourg"> Luxembourg </option>
                    <option value="Macau"> Macau </option>
                    <option value="Macedonia"> Macedonia </option>
                    <option value="Madagascar"> Madagascar </option>
                    <option value="Malawi"> Malawi </option>
                    <option value="Malaysia"> Malaysia </option>
                    <option value="Maldives"> Maldives </option>
                    <option value="Mali"> Mali </option>
                    <option value="Malta"> Malta </option>
                    <option value="Marshall Islands"> Marshall Islands </option>
                    <option value="Martinique"> Martinique </option>
                    <option value="Mauritania"> Mauritania </option>
                    <option value="Mauritius"> Mauritius </option>
                    <option value="Mayotte"> Mayotte </option>
                    <option value="Mexico"> Mexico </option>
                    <option value="Micronesia"> Micronesia </option>
                    <option value="Moldova"> Moldova </option>
                    <option value="Monaco"> Monaco </option>
                    <option value="Mongolia"> Mongolia </option>
                    <option value="Montenegro"> Montenegro </option>
                    <option value="Montserrat"> Montserrat </option>
                    <option value="Morocco"> Morocco </option>
                    <option value="Mozambique"> Mozambique </option>
                    <option value="Myanmar"> Myanmar </option>
                    <option value="Nagorno-Karabakh"> Nagorno-Karabakh </option>
                    <option value="Namibia"> Namibia </option>
                    <option value="Nauru"> Nauru </option>
                    <option value="Nepal"> Nepal </option>
                    <option value="Netherlands"> Netherlands </option>
                    <option value="Netherlands Antilles"> Netherlands Antilles </option>
                    <option value="New Caledonia"> New Caledonia </option>
                    <option value="New Zealand"> New Zealand </option>
                    <option value="Nicaragua"> Nicaragua </option>
                    <option value="Niger"> Niger </option>
                    <option value="Nigeria"> Nigeria </option>
                    <option value="Niue"> Niue </option>
                    <option value="Norfolk Island"> Norfolk Island </option>
                    <option value="Turkish Republic of Northern Cyprus"> Turkish Republic of Northern Cyprus </option>
                    <option value="Northern Mariana"> Northern Mariana </option>
                    <option value="Norway"> Norway </option>
                    <option value="Oman"> Oman </option>
                    <option value="Pakistan"> Pakistan </option>
                    <option value="Palau"> Palau </option>
                    <option value="Palestine"> Palestine </option>
                    <option value="Panama"> Panama </option>
                    <option value="Papua New Guinea"> Papua New Guinea </option>
                    <option value="Paraguay"> Paraguay </option>
                    <option value="Peru"> Peru </option>
                    <option value="Philippines"> Philippines </option>
                    <option value="Pitcairn Islands"> Pitcairn Islands </option>
                    <option value="Poland"> Poland </option>
                    <option value="Portugal"> Portugal </option>
                    <option value="Puerto Rico"> Puerto Rico </option>
                    <option value="Qatar"> Qatar </option>
                    <option value="Republic of the Congo"> Republic of the Congo </option>
                    <option value="Romania"> Romania </option>
                    <option value="Russia"> Russia </option>
                    <option value="Rwanda"> Rwanda </option>
                    <option value="Saint Barthelemy"> Saint Barthelemy </option>
                    <option value="Saint Helena"> Saint Helena </option>
                    <option value="Saint Kitts and Nevis"> Saint Kitts and Nevis </option>
                    <option value="Saint Lucia"> Saint Lucia </option>
                    <option value="Saint Martin"> Saint Martin </option>
                    <option value="Saint Pierre and Miquelon"> Saint Pierre and Miquelon </option>
                    <option value="Saint Vincent and the Grenadines"> Saint Vincent and the Grenadines </option>
                    <option value="Samoa"> Samoa </option>
                    <option value="San Marino"> San Marino </option>
                    <option value="Sao Tome and Principe"> Sao Tome and Principe </option>
                    <option value="Saudi Arabia"> Saudi Arabia </option>
                    <option value="Senegal"> Senegal </option>
                    <option value="Serbia"> Serbia </option>
                    <option value="Seychelles"> Seychelles </option>
                    <option value="Sierra Leone"> Sierra Leone </option>
                    <option value="Singapore"> Singapore </option>
                    <option value="Slovakia"> Slovakia </option>
                    <option value="Slovenia"> Slovenia </option>
                    <option value="Solomon Islands"> Solomon Islands </option>
                    <option value="Somalia"> Somalia </option>
                    <option value="Somaliland"> Somaliland </option>
                    <option value="South Africa"> South Africa </option>
                    <option value="South Ossetia"> South Ossetia </option>
                    <option value="South Sudan"> South Sudan </option>
                    <option value="Spain"> Spain </option>
                    <option value="Sri Lanka"> Sri Lanka </option>
                    <option value="Sudan"> Sudan </option>
                    <option value="Suriname"> Suriname </option>
                    <option value="Svalbard"> Svalbard </option>
                    <option value="eSwatini"> eSwatini </option>
                    <option value="Sweden"> Sweden </option>
                    <option value="Switzerland"> Switzerland </option>
                    <option value="Syria"> Syria </option>
                    <option value="Taiwan"> Taiwan </option>
                    <option value="Tajikistan"> Tajikistan </option>
                    <option value="Tanzania"> Tanzania </option>
                    <option value="Thailand"> Thailand </option>
                    <option value="Timor-Leste"> Timor-Leste </option>
                    <option value="Togo"> Togo </option>
                    <option value="Tokelau"> Tokelau </option>
                    <option value="Tonga"> Tonga </option>
                    <option value="Transnistria Pridnestrovie"> Transnistria Pridnestrovie </option>
                    <option value="Trinidad and Tobago"> Trinidad and Tobago </option>
                    <option value="Tristan da Cunha"> Tristan da Cunha </option>
                    <option value="Tunisia"> Tunisia </option>
                    <option value="Turkey"> Turkey </option>
                    <option value="Turkmenistan"> Turkmenistan </option>
                    <option value="Turks and Caicos Islands"> Turks and Caicos Islands </option>
                    <option value="Tuvalu"> Tuvalu </option>
                    <option value="Uganda"> Uganda </option>
                    <option value="Ukraine"> Ukraine </option>
                    <option value="United Arab Emirates"> United Arab Emirates </option>
                    <option value="United Kingdom"> United Kingdom </option>
                    <option value="Uruguay"> Uruguay </option>
                    <option value="Uzbekistan"> Uzbekistan </option>
                    <option value="Vanuatu"> Vanuatu </option>
                    <option value="Vatican City"> Vatican City </option>
                    <option value="Venezuela"> Venezuela </option>
                    <option value="Vietnam"> Vietnam </option>
                    <option value="British Virgin Islands"> British Virgin Islands </option>
                    <option value="Isle of Man"> Isle of Man </option>
                    <option value="US Virgin Islands"> US Virgin Islands </option>
                    <option value="Wallis and Futuna"> Wallis and Futuna </option>
                    <option value="Western Sahara"> Western Sahara </option>
                    <option value="Yemen"> Yemen </option>
                    <option value="Zambia"> Zambia </option>
                    <option value="Zimbabwe"> Zimbabwe </option>
                    <option value="other"> Other </option>
                  </select>
                  <label class="form-sub-label" for="input_23_country" id="sublabel_23_country" style="min-height:13px" aria-hidden="false"> Country </label>
                </span>
              </span>
            </div>
          </div>
        </div>
      </li>
      <li class="form-line jf-required" data-type="control_email" id="id_51">
        <label class="form-label form-label-top form-label-auto" id="label_51" for="input_51">
          Parents E-mail
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_51" class="form-input-wide jf-required">
          <span class="form-sub-label-container " style="vertical-align:top">
            <input type="email" id="input_51" name="q51_parentsEmail" class="form-textbox validate[required, Email]" size="30" value="" data-component="email" aria-labelledby="label_51 sublabel_input_51" required="" />
            <label class="form-sub-label" for="input_51" id="sublabel_input_51" style="min-height:13px" aria-hidden="false"> example@example.com </label>
          </span>
        </div>
      </li>
      <li class="form-line form-line-column form-col-1 jf-required" data-type="control_email" id="id_6">
        <label class="form-label form-label-top" id="label_6" for="input_6">
          Student E-mail
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_6" class="form-input-wide jf-required">
          <span class="form-sub-label-container " style="vertical-align:top">
            <input type="email" id="input_6" name="q6_studentEmail6" class="form-textbox validate[required, Email]" size="30" value="" placeholder="ex: myname@example.com" data-component="email" aria-labelledby="label_6 sublabel_input_6" required="" />
            <label class="form-sub-label" for="input_6" id="sublabel_input_6" style="min-height:13px" aria-hidden="false"> Please set up a gmail account for your child to participate. </label>
          </span>
        </div>
      </li>
      <li class="form-line form-line-column form-col-2 jf-required" data-type="control_phone" id="id_27">
        <label class="form-label form-label-top" id="label_27" for="input_27_area">
          Mobile Number
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_27" class="form-input-wide jf-required">
          <div data-wrapper-react="true">
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="areaCode">
              <input type="tel" id="input_27_area" name="q27_mobileNumber[area]" class="form-textbox validate[required]" size="6" value="" data-component="areaCode" aria-labelledby="label_27 sublabel_27_area" required="" />
              <span class="phone-separate" aria-hidden="true">
                 -
              </span>
              <label class="form-sub-label" for="input_27_area" id="sublabel_27_area" style="min-height:13px" aria-hidden="false"> Area Code </label>
            </span>
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="phone">
              <input type="tel" id="input_27_phone" name="q27_mobileNumber[phone]" class="form-textbox validate[required]" size="12" value="" data-component="phone" aria-labelledby="label_27 sublabel_27_phone" required="" />
              <label class="form-sub-label" for="input_27_phone" id="sublabel_27_phone" style="min-height:13px" aria-hidden="false"> Phone Number </label>
            </span>
          </div>
        </div>
      </li>
      <li class="form-line form-line-column form-col-3" data-type="control_phone" id="id_25">
        <label class="form-label form-label-top" id="label_25" for="input_25_area"> Phone Number </label>
        <div id="cid_25" class="form-input-wide">
          <div data-wrapper-react="true">
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="areaCode">
              <input type="tel" id="input_25_area" name="q25_phoneNumber25[area]" class="form-textbox" size="6" value="" data-component="areaCode" aria-labelledby="label_25 sublabel_25_area" />
              <span class="phone-separate" aria-hidden="true">
                 -
              </span>
              <label class="form-sub-label" for="input_25_area" id="sublabel_25_area" style="min-height:13px" aria-hidden="false"> Area Code </label>
            </span>
            <span class="form-sub-label-container " style="vertical-align:top" data-input-type="phone">
              <input type="tel" id="input_25_phone" name="q25_phoneNumber25[phone]" class="form-textbox" size="12" value="" data-component="phone" aria-labelledby="label_25 sublabel_25_phone" />
              <label class="form-sub-label" for="input_25_phone" id="sublabel_25_phone" style="min-height:13px" aria-hidden="false"> Phone Number </label>
            </span>
          </div>
        </div>
      </li>
      <li class="form-line jf-required" data-type="control_dropdown" id="id_46">
        <label class="form-label form-label-top form-label-auto" id="label_46" for="input_46">
          Workshops
          <span class="form-required">
            *
          </span>
        </label>
        <div id="cid_46" class="form-input-wide jf-required">
          <span class="form-sub-label-container " style="vertical-align:top">
            <select class="form-dropdown validate[required]" id="input_46" name="q46_workshops[]" style="width:150px" multiple="" data-component="dropdown" required="" aria-labelledby="label_46 sublabel_input_46">
              <option value="">  </option>
              <option value="Month 1 (Financial Literacy &amp; Environment)"> Month 1 (Financial Literacy &amp; Environment) </option>
              <option value="Month 2 (Health &amp; Climate Change)"> Month 2 (Health &amp; Climate Change) </option>
              <option value="Month 3 (IT and Entrepreneurship)"> Month 3 (IT and Entrepreneurship) </option>
            </select>
            <label class="form-sub-label" for="input_46" id="sublabel_input_46" style="min-height:13px" aria-hidden="false"> Select all the workshops that interest you. </label>
          </span>
        </div>
      </li>
      <li class="form-line" data-type="control_textarea" id="id_45">
        <label class="form-label form-label-top form-label-auto" id="label_45" for="input_45"> Additional Comments </label>
        <div id="cid_45" class="form-input-wide">
          <span class="form-sub-label-container " style="vertical-align:top">
            <textarea id="input_45" class="form-textarea" name="q45_additionalComments" cols="40" rows="6" data-component="textarea" aria-labelledby="label_45 sublabel_input_45"></textarea>
            <label class="form-sub-label" for="input_45" id="sublabel_input_45" style="min-height:13px" aria-hidden="false"> Please include any information on learning disabilites, needs and interests. </label>
          </span>
        </div>
      </li>
      <li class="form-line" data-type="control_fileupload" id="id_50">
        <label class="form-label form-label-top form-label-auto" id="label_50" for="input_50"> Additional Documents </label>
        <div id="cid_50" class="form-input-wide">
          <div data-wrapper-react="true">
            <span class="form-sub-label-container " style="vertical-align:top">
              <div class="qq-uploader-buttonText-value">
                Browse Files
              </div>
              <input type="file" id="input_50" name="q50_additionalDocuments[]" multiple="" class="form-upload-multiple" data-imagevalidate="yes" data-file-accept="pdf, doc, docx, xls, xlsx, csv, txt, rtf, html, zip, mp3, wma, mpg, flv, avi, jpg, jpeg, png, gif" data-file-maxsize="10854" data-file-minsize="0" data-file-limit="" data-component="fileupload" />
              <label class="form-sub-label" for="input_50" style="min-height:13px" aria-hidden="false"> Please share any assessments or reports that have been done on your child so we maybe guided on how to assist them during this time. </label>
            </span>
            <span style="display:none" class="cancelText">
              Cancel
            </span>
            <span style="display:none" class="ofText">
              of
            </span>
          </div>
        </div>
      </li>
      <li class="form-line" data-type="control_signature" id="id_49">
        <label class="form-label form-label-top form-label-auto" id="label_49" for="input_49"> Signature </label>
        <div id="cid_49" class="form-input-wide">
          <div data-wrapper-react="true">
            <div id="signature_pad_49" class="signature-pad-wrapper" style="width:402px;height:202px">
              <span class="form-sub-label-container " style="vertical-align:top">
                <div data-wrapper-react="true">
                  <!--[if IE 7]>
                    <script type="text/javascript" src="/js/vendor/json2.js"></script>
                  <![endif]-->
                </div>
                <div class="signature-line signature-wrapper signature-placeholder" data-component="signature" style="width:402px;height:202px">
                  <div id="sig_pad_49" data-width="400" data-height="200" data-id="49" data-required="false" class="pad ">
                  </div>
                  <input type="hidden" name="q49_signature" class="output4" id="input_49" />
                </div>
                <label class="form-sub-label" for="sig_pad_49" style="min-height:13px" aria-hidden="false"> I hereby agree to ensure my child participates fully in this workshop. </label>
              </span>
              <span class="clear-pad-btn clear-pad" role="button" tabindex="0">
                Clear
              </span>
            </div>
            <div data-wrapper-react="true">
              <script type="text/javascript">
              window.signatureForm = true
              </script>
            </div>
          </div>
        </div>
      </li>
      <li class="form-line" data-type="control_paypal" id="id_52" data-payment="true">
        <label class="form-label form-label-top form-label-auto" id="label_52" for="input_52"> Our Services </label>
        <div id="cid_52" class="form-input-wide">
          <div data-wrapper-react="true">
            <input type="hidden" name="simple_fpc" data-payment_type="paypal" data-component="payment1" value="52" />
            <input type="hidden" name="payment_total_checksum" id="payment_total_checksum" data-component="payment2" />
            <div id="image-overlay" class="overlay-content" style="display:none">
              <img id="current-image" />
              <span class="lb-prev-button">
                prev
              </span>
              <span class="lb-next-button">
                next
              </span>
              <span class="lb-close-button">
                ( X )
              </span>
              <span class="image-overlay-product-container">
                <ul class="form-overlay-item" hasicon="false" hasimages="true" iconvalue="">
                  <li class="image-overlay-image">
                    <img src="https://www.jotform.com/uploads/Brittany_brittany/form_files/feed_01.jpg?nc=1" />
                  </li>
                </ul>
              </span>
            </div>
            <div data-wrapper-react="true">
              <span class="form-product-item hover-product-item">
                <img src="https://www.jotform.com/uploads/Brittany_brittany/form_files/feed_01.jpg?nc=1" alt="product" class="form-product-image-with-options" width="50" style="height:auto;vertical-align:middle" />
                <div data-wrapper-react="true" class="form-product-item-detail">
                  <input type="checkbox" class="form-checkbox " id="input_52_1001" name="q52_myProducts[][id]" value="1001" />
                  <label for="input_52_1001" class="form-product-container">
                    <span data-wrapper-react="true">
                      <span class="form-product-name" id="product-name-input_52_1001">
                        Spark Lab
                      </span>
                      <span class="form-product-details">
                        <b>
                          <span data-wrapper-react="true">
                            $
                            <span id="input_52_1001_price">
                              120.00 
                            </span>
                          </span>
                        </b>
                      </span>
                    </span>
                    <div class="form-product-description" id="product-name-description-input_52_1001">
                      Virtual Learning Community for PEP &amp; Beyond
                    </div>
                  </label>
                </div>
              </span>
              <br/>
              <div id="coupon-container" style="border:1px solid lightgray;padding:5px;border-radius:6px;width:200px;margin-top:8px">
                <table id="coupon-table">
                  <tr>
                    <th colSpan="2" style="text-align:left">
                      <label id="coupon-header" for="coupon-input"> Enter coupon </label>
                    </th>
                  </tr>
                  <tr>
                    <td>
                      <input type="text" name="coupon-input" id="coupon-input" size="15" autoComplete="off" aria-labelledby="coupon-header coupon-message" />
                    </td>
                    <td width="40%" style="text-align:center">
                      <img src="https://cdn.jotfor.ms//images/ajax-loader.gif" alt="coupon loading" id="coupon-loader" style="display:none;vertical-align:top" />
                      <button type="button" id="coupon-button" data-qid="input_52" value="">
                        Apply
                      </button>
                    </td>
                  </tr>
                  <tr>
                    <th colSpan="2" style="text-align:left">
                      <span id="coupon-message" role="alert">
                      </span>
                    </th>
                  </tr>
                </table>
              </div>
              <br/>
              <input type="hidden" id="input_52_coupon" name="coupon" />
              <span class="form-payment-total">
                <b>
                  <span id="total-text">
                    Total
                  </span>
                   
                  <span class="form-payment-price">
                    <span data-wrapper-react="true">
                      $
                      <span id="payment_total">
                        0.00 
                      </span>
                    </span>
                  </span>
                </b>
              </span>
            </div>
          </div>
        </div>
      </li>
      <li class="form-line form-line-column form-col-1" data-type="control_button" id="id_20">
        <div id="cid_20" class="form-input-wide">
          <div style="text-align:left" data-align="left" class="form-buttons-wrapper  ">
            <button id="input_20" type="submit" class="form-submit-button" data-component="button" data-content="">
              Submit Application
            </button>
          </div>
        </div>
      </li>
      <li class="form-line form-line-column form-col-2" data-type="control_button" id="id_19">
        <div id="cid_19" class="form-input-wide">
          <div style="text-align:right" data-align="right" class="form-buttons-wrapper  ">
            <button id="input_19" type="submit" class="form-submit-button" data-component="button" data-content="">
              Clear Fields
            </button>
          </div>
        </div>
      </li>
      <li style="display:none">
        Should be Empty:
        <input type="text" name="website" value="" />
      </li>
    </ul>
  </div>
  <script>
  JotForm.showJotFormPowered = "new_footer";
  </script>
  <script>
  JotForm.poweredByText = "Powered by JotForm";
  </script>
  <input type="hidden" id="simple_spc" name="simple_spc" value="201086522133848" />
  <script type="text/javascript">
  document.getElementById("si" + "mple" + "_spc").value = "201086522133848-201086522133848";
  </script>
  <div class="formFooter-heightMask">
  </div>
  <div class="formFooter f6">
    <a href="https://www.jotform.com/?utm_source=formfooter&utm_medium=banner&utm_term=201086522133848&utm_content=jotform_logo&utm_campaign=powered_by_jotform_le" target="_blank" class="formFooter-logoLink"><img class="formFooter-logo" src="https://cdn.jotfor.ms/assets/img/logo/logo-new@1x.png" alt="Jotform Logo" style="height: 44px;"></a>
    <div class="formFooter-rightSide">
      <span class="formFooter-text">
        Now create your own JotForm - It's free!
      </span>
      <a class="formFooter-button" href="https://www.jotform.com/?utm_source=formfooter&utm_medium=banner&utm_term=201086522133848&utm_content=jotform_button&utm_campaign=powered_by_jotform_le" target="_blank">Create your own JotForm</a>
    </div>
  </div>
</form></body>
</html>
